Bug 1019978 - (CVE-2013-3839) CVE-2013-3839 mysql: unspecified DoS related to Optimizer (CPU October 2013)
CVE-2013-3839 mysql: unspecified DoS related to Optimizer (CPU October 2013)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20131015,reported=2...
: Security
Depends On: 1020032 1020033 1020034 1020036 1055875 1055876 1055883 1055884 1056440 1056457
Blocks: 1019998
  Show dependency treegraph
 
Reported: 2013-10-16 13:44 EDT by Vincent Danen
Modified: 2015-10-15 14:03 EDT (History)
13 users (show)

See Also:
Fixed In Version: mysql 5.6.14, mysql 5.5.34, mysql 5.1.72
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-24 00:06:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-10-16 13:44:29 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-3839 to
the following vulnerability:

Name: CVE-2013-3839
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3839
Assigned: 20130603
Reference: http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html

Unspecified vulnerability in the MySQL Server component in Oracle
MySQL 5.1.70 and earlier, 5.5.32 and earlier, and 5.6.12 and earlier
allows remote authenticated users to affect availability via unknown
vectors related to Optimizer.
Comment 2 Vincent Danen 2013-10-16 16:30:00 EDT
Created community-mysql tracking bugs for this issue:

Affects: fedora-19 [bug 1020033]
Comment 3 Vincent Danen 2013-10-16 16:31:59 EDT
Created mysql tracking bugs for this issue:

Affects: fedora-18 [bug 1020034]
Comment 4 Vincent Danen 2013-10-16 16:41:13 EDT
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1020036]
Comment 5 Fedora Update System 2013-11-02 00:51:37 EDT
community-mysql-5.5.34-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-02 00:56:30 EDT
mysql-5.5.34-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-11-10 02:47:50 EST
community-mysql-5.5.34-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Vincent Danen 2013-12-12 11:01:54 EST
Upstream has maintained that "5.0.70 and earlier" are affected, which means that 5.1.71 as provided with RHBA-2013:1647 (Red Hat Enterprise Linux 6.5) contains a fix.  This would, however, yet affect MySQL 5.5 as provided with Red Hat Enterprise Linux 5.10 and Red Hat Software Collections 1 (which both provide 5.5.32).

https://rhn.redhat.com/errata/RHBA-2013-1647.html

Statement:

(none)
Comment 13 Vincent Danen 2013-12-12 11:05:21 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHBA-2013:1647 https://rhn.redhat.com/errata/RHBA-2013-1647.html
Comment 19 errata-xmlrpc 2014-02-13 13:37:12 EST
This issue has been addressed in following products:

  Red Hat Software Collections for RHEL-6

Via RHSA-2014:0173 https://rhn.redhat.com/errata/RHSA-2014-0173.html
Comment 20 errata-xmlrpc 2014-02-18 12:55:54 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2014:0186 https://rhn.redhat.com/errata/RHSA-2014-0186.html
Comment 21 errata-xmlrpc 2014-02-19 13:45:41 EST
This issue has been addressed in following products:

  Red Hat Software Collections for RHEL-6

Via RHSA-2014:0189 https://rhn.redhat.com/errata/RHSA-2014-0189.html

Note You need to log in before you can comment on or make changes to this bug.